その他の製品

ノートン セキュア VPN のシステム要件

ノートン セキュア VPN を正常にインストールするには、デバイスが次のシステムの最小要件を満たしている必要があります。

システム要件

  • Windows

    • Microsoft Windows 10 (すべてのバージョン)

    • Microsoft Windows 8/8.1 (すべてのバージョン)

    • Microsoft Windows 7 (すべてのバージョン) Service Pack 1 (SP 1) 以降

    • 150 MB 以上のハードディスク空き容量

    Mac

    • Mac OS X 10.10.x 以降

    • 150 MB 以上のハードディスク空き容量

    Android

    • バージョン 4.4 以降の Android デバイス

    iOS

    • Apple iOS の最新バージョンと 2 つ前までのバージョンを搭載した iPhone または iPad

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v117552068
オペレーティングシステム: Windows, Mac OS X, Android, iOS
最終更新日: 2019/11/08